Bug 23740 - kbdconfig (c) info not marked for translation
kbdconfig (c) info not marked for translation
Product: Red Hat Linux
Classification: Retired
Component: kbdconfig (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-01-10 16:13 EST by Christian Rose
Modified: 2014-03-16 22:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-15 13:42:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2001-01-10 16:13:21 EST
The (c) copyright info line is not marked for translation in kbdconfig (it
is at least not in the kbdconfig pot).
This is a problem because I as a translator would really like to make it a
real copyright sign in the translation. Most other packages in the i18n
robot have their (c) info marked for translation so I can accomplish this.
Comment 1 Bill Nottingham 2001-01-15 11:47:36 EST
Fixed in 1.9.8-5 - thanks for the report.
Comment 2 Christian Rose 2001-01-15 13:42:08 EST
Has this change been propagated to the i18n robot ("make refresh-po")? I can't
see the change in the robot.
Comment 3 Bill Nottingham 2001-01-15 15:24:36 EST
I just ran it. If that doens't help, there is nothing more I can do.
Comment 4 Jeff Johnson 2001-01-15 15:56:04 EST
Yup, checkout needed for i18n mailbot.

Note You need to log in before you can comment on or make changes to this bug.